/* Standard stylesheet */


body, div, span, p, .p, a1, h1, h2, .listheadline, .listproducts, h3, ul, li, a, td ,th, input, h4, h5
{
	font-family: Verdana, Arial, Helvetica, Swiss, Futura, sans-serif;
}

body, p, .p, a, th, td, .check
{
	font-size: 12px;
	color: #000000;
}

h1
{
	font-size: 18px;
	font-weight: bold;
}

h2
{
	font-size: 14px;
	font-weight: bold;
}

.bodyline	
{ 
	background-color: #FFFFFF; 
	border: 1px #98AAB1 solid; 
}

.path
{
	font-size: 12px;
	font-weight: bold;
}

.footer	
{ 
	font-size: 9px;
	text-align: center;
}


.pricebox	
{ 
	background-color: #E5E5E5; 
	margin: 10px;
	padding: 10px;
	text-align: center;
}

.stdbutton 
{
	font-weight: bold;
	background-color= #98AAB1;
	color: #00000;
}

.breadcrumbs
{
	font-size: 14px;
	font-weight: bold;

}

.subcatlist
{
	font-size: 10px;
}

.keywords
{
	font-size: 9px;
}

.taglines 
{
	font-size: 9px;
}